$brand-title: #2769A3 !default;
$grey-soft: #FDFDFD !default;

body {
  // background-color: $grey-soft;
}

.navbar-wrapper {
  background-color: #ffffff;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.03);
}

.card {
  border-radius: 0;
}

.navbar {
  // padding: 0.115rem 1.43rem;
}

.e-navbar .navbar-text,
.navbar-brand a {
  color: $brand-title !important;
  font-weight: normal;
}

.e-sidebar {
  width: 250px;
}

.container {
  @media (min-width: 1680px) {
    max-width: 1400px;
  }
}
